<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_資本資產變動表>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>130101採權益法之股權投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註>:
1.資本資產成本增加數119,346,027元＝屬預算執行增加數117,594,467元＋其他依財產規制移入、受贈或土地依公告地價申報增值等增加數1,751,560元。
2.設備及投資預算執行數117,772,117元＝本年度預算執行數88,972,117元＋以前年度保留預算執行數28,800,000元。 3.預算採購增加數117,594,467元，較設備及投資預算執行數117,772,117元，減少177,650元，主要係：臺中市處耐震補強規劃設計監造服務等不列入財產帳，計減少177,650元。</備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>130201非採權益法之股權投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>139901其他長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>3674969433</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>3674969433</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>1937485507</取得成本>
        <以前年度累計折舊_長期投資評價>-545533949</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-20469960</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1371481598</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>1267591486</取得成本>
        <以前年度累計折舊_長期投資評價>-908021273</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>33203719</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>10454915</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-60829619</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>321489398</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>528208665</取得成本>
        <以前年度累計折舊_長期投資評價>-417709043</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>4886441</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>7763719</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-11544023</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>96078321</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>485341628</取得成本>
        <以前年度累計折舊_長期投資評價>-391764994</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>5302382</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>9959987</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-4969104</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>83949925</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>21300000</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>70940876</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>92240876</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>149901其他固定資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>83510047</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>5012609</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>22063296</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>66459360</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>106</會計年度>
        <月份>08</月份>
        <會計分類>2</會計分類>
        <科目名稱>170201其他資本資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
</CGBA2395C_資本資產變動表>
